# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = lynx
pkgbase = lynx
xdata = pkgtype=pkg
pkgver = 2.9.3-1.0
pkgdesc = A text browser for the World Wide Web
url = https://lynx.invisible-island.net/
builddate = 1788560398
packager = Erich Eckner <arch at eckner dot net>
size = 5338739
arch = pentium4
license = GPL-2.0-only
backup = etc/lynx.cfg
depend = brotli
depend = bzip2
depend = glibc
depend = libidn2
depend = ncurses
depend = openssl
depend = zlib
